body {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 3px;
	color: #555;
	width: 640px;
	}
div, p, span,pre, input, form, h1, h2, h3, h4, h5, h6, h7, table, tr, td, th {
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
	}

h1 { font-size: 110%; color: #999;}
h2 { font-size: 100%; color: #999; border-bottom: 1px solid #555; padding-bottom: 10px;}
h3 { font-size: 95%; margin-bottom: 6px; color: #999;}
h4 { font-size: 90%; }
h5 { font-size: 90%; }
h6 { font-size: 90%; }
h7 { font-size: 90%; }

#intestazione {
	margin-bottom: 10px;
}
#sala {
	padding-bottom: 10px;
	padding-top: 8px;
}
#sala, .divinfo {
	border-bottom: 1px dashed #999;
	margin-bottom: 10px;
}

.notizie p {
	min-height: 52px;
		height: auto !important; 
		height: 52px;
}
.notizie img {
	float: right;
}

/*pagine interne*/
.contatti {
	margin-top: 10px;
	padding-top: 5px;
	border-top: 1px solid #999;
}
.piede {
	margin-top: 10px;
	padding-top: 5px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
}

/*comunicati*/
.data {
	float: right;
	font-style: italic;
	font-size: 90%;
}
.articolo1, .articolo2{/*per articolo con foto ORIZZONTALE: immagine larghezza max=171px */
	margin: 20px 10px 20px 0px;
	}
.articolo1 img, .articolo2 img {
	display: none;
}
/*Contenuti non visibili*/

#td1, #td3, #piedehome, #piede {
	display: none;
}

#banner, .navi, .versioni {
	display: none;	
}

.divapplet {
	display: none;	
}

.invisibile {
display: none;
}

.clear {
	clear: both;
}
/*Classe per il separatore invisibile in tutte le versioni*/

.pipe {
	display: none;
}

.utilita2{
	display: none;
}

.finep{
	display: none;
}

.iniziop{
	display: none;
}